package com.app.rewardapp.util;

public class Const {
    static {
        System.loadLibrary("api_config");
    }

    public static native String getAU();
    public static native String getAK();
    public static native String getAV();
}
